.policy-article-copy span.img-center-large {
  display: block;
  margin: 0 auto;
  padding: 20px 0 65px 0;
  position: relative;
}

.img-center-large {
  display: block;
  margin: 0 auto;
  width: 100%;
  height: auto;
}

.blue-arrow-link {
  background: url('../images/legacy/blue_arrow.png') no-repeat 100% 0 #293f66;
  height: 29px !important;
  line-height: 29px;
  font-size: 12px;
  padding: 0 25px 0 10px;
  cursor: pointer;
  display: inline-block;
}
.blue-arrow-link:after, .blue-arrow-link:after {
  content:'';
  display:block;
  clear:both;
}

a[style*="color:#fff"],
a[style*="color:#ffffff"],
a[style*="color:#FFF"],
a[style*="color:#FFFFFF"],
a[style*="color: #fff"],
a[style*="color: #ffffff"],
a[style*="color: #FFF"],
a[style*="color: #FFFFFF"] {
  color: inherit !important;
}

.blue-arrow-link a {
  color:#fff !important;
}

.article-quote-left {
  float: left;
  padding-right: 25px;
}

.article-quote-center {
  display: block;
  width:95%;
}

.article-quote, .article-quote-left, .article-quote-right, .article-quote-center, .pullquote {
  font-size: 26px;
  color: #3e5c9a;
  padding: 30px 0;
  width: 175px;
  line-height: 28px;
  margin-bottom: -3px;
  overflow: auto;
}

.article-quote-right, .pullquote {
  float: right;
  padding-left: 25px;
  clear: right;
}

.subtitle {
  font-size: 15px;
  font-weight: bold; 
}

.footnote {
  font-size: 10px;
}

table.invisible {
  display: none !important;
  background: none;
}
table.invisible tr:nth-child(2n) {
  background:none;
}
table.invisible td {
  padding:3px;
}